.ui-tabs { position: relative; padding: 0 0 37px; margin-bottom:27px; border-bottom:1px solid #e4e4e4; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0 0 0 1px; position: relative; padding:  3px 0 0 0px; overflow:hidden;}
.ui-tabs .ui-tabs-nav:after{display:block;position: absolute; bottom:0px;height:1px;width:100%;background:#e4e4e4;content:"";}
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; margin: 0; padding: 0;border:1px solid #e4e4e4;border-left:none;border-bottom:none;z-index:10;}
.ui-tabs .ui-tabs-nav li:first-child{border-left:1px solid #e4e4e4;}
.ui-tabs .ui-tabs-nav li a {display:block;background: url('../images/tabs_mav_li.jpg') 0 0px repeat-x #fff;padding: 8px 18px 10px;color:#545454; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li:hover a{background-position:0 -40px;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */

.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 29px 0 0; background: none;text-align:center;}
.ui-tabs .ui-tabs-panel .title{font-size:13px;color:#3bb2d0;margin-bottom:12px;}
.ui-tabs .ui-tabs-panel img{margin-bottom:17px;width:155px;height:183px;}



.ui-tabs .ui-tabs-hide { display: none !important; }
